<div class="">
<nav class="navbar navbar-expand-sm navbar-light bg-light d-flex justify-content-between p-3">
    <div>
        <a href="index.html" class="navbar-brand">
            <span>
                <img src="assets\img\logo.png" alt="Brand Logo" class="img-fluid">
               
            </span>
            <span class="nav-text ml-3">DIAGNOSE</span>
        </a>
    </div>
        <!-- For Navbar Logo -->
        
        <button class="navbar-toggler">
            <span class="navbar-toggler-icon" data-toggle="collapse" data-target="#layout-navbar-collapse"></span>
        </button>
        <div class="collapse navbar-collapse justify-content-end" id="layout-navbar-collapse">
            <ul class="navbar-nav nav-slidebar">
                <li class="nav-item">
                    <a class="nav-link nav-header-link" href="#">Home</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link nav-header-link" [routerLink]="['/thankYou']">About</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link nav-header-link" href="#">Privacy</a>
                </li>
            </ul>
        </div>
</nav>
</div>
